# Πρόγραμμα Εμφάνισης λίστα αγορών
 
# Εμφάνιση Μηνύματος Καλωσορίσματος
print("Καλώς Ήρθατε στο Πρόγραμμα Εμφάνισης της Λίστας Αγορών")
print()

shopping_list=["τυρί","ρύζι","καφέ","γάλα","κρασί"]

i=0 # αρχικοποίηση μετρητή στοιχείων λίστας
# Χρήση εντολής επανάληψης for (μεταβλητή item)
# Η μεταβλητή item θα λάβει διαδοχικά όλες τις τιμές των στοιχειων της λίστας
for item in shopping_list:
    i=i+1
    print(i,item)
